E-MailRelay

Classes | Namespaces
goptional.h File Reference
`#include "gdef.h"`
`#include <utility>`
`#include <stdexcept>`
Include dependency graph for goptional.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::optional< T >
| A class template like a simplified c++17 std::optional. More...

## Namespaces
namespace | G
| Low-level classes.
namespace | std
| STL namespace.